#page_content {
	width: 1200px;
}

.team-container {
	display: block;
}

.team-name {
    font-size: 18px;
    font-weight: 500;
    color: #FDB514;
    border-bottom: 4px solid #FDB514;
    padding: 0 0 7px 0px;
    margin: 40px 0 30px 0;
    font-family: 'Lato', sans-serif;
}

.team-email {
    font-size: 14px;
    font-weight: 400;
}

.person-container {
	display: inline-block;
	width: 200px;
	margin: 0px auto -10px 0px;
}

.sidewaysContainer {
	transform: rotate(90deg);
	transform-origin: right bottom 0;
	display: inline-block;
	width: 150px;
	position: relative;
	top: -36px;
	/*background: white;*/
}

.sidewaysName {
	display: block;
	font-size: 20px;
	font-weight: 500;
	color: black;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
